Bug 279031 - esd doesn't start without pulseaudio-module-x11
esd doesn't start without pulseaudio-module-x11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 14:51 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 06:17:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-05 14:51:27 EDT
$ rpm -q --requires pulseaudio-esound-compat-0.9.7-0.8.svn20070823.fc8
/bin/sh  
pulseaudio = 0.9.7-0.8.svn20070823.fc8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1

Starting it up seems to require the module-x11-bell.so, but it's not required by
the package.

Add a requires for pulseaudio-module-x11
Comment 1 Lennart Poettering 2007-09-07 06:15:51 EDT
In the new package I commited to rawhide in the early morning today the X11
modules are only loaded if they exist,

Note You need to log in before you can comment on or make changes to this bug.